body {
    font-family: 'Albert Sans', sans-serif;
    margin: 0;
    padding: 0;
    background: black;
}

.navbar{
    background: linear-gradient(135deg, #741616, #333);
    color: #fff;
    padding: 10px 20px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.navbar .logo img{
    height: 40px;
    transition: transform 0.3s;
}

.navbar .menu-toggle {
    font-size: 24px;
    cursor: pointer;
    display: none;
}

.navbar .nav-links {
    display: flex;
    gap: 20px;
}

.navbar ul {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
    gap: 20px;
}

.navbar ul li {
    display: inline;
}

.navbar .nav-links a {
    color: #fff;
    text-decoration: none;
    font-size: 20px;
    transition: color 0.3s;     
    margin: 0 10px;
    transform: scale(1);
}

.navbar .nav-links a:hover {
    color: #ff0000;
    transition: all 0.3s;
    padding: 10px 10px;
    border-radius: 5px;
    transform: scale(1.1);
}

@media (max-width: 768px) {
    .navbar .menu-toggle {
        display: block;
    }
    
    .navbar .nav-links {
        display: none;
        flex-direction: column;
        gap: 10px;
        position: absolute;
        top: 60px;
        right: 20px;
        background-color: #333;
        padding: 10px;
        border-radius: 5px;
    }
    
    .navbar .nav-links.active {
        display: flex;
    }
}

.presentation{
    background-color: darkcyan;
    background-size: unset;
    padding: 12px;
    margin: 42px;
}

.intro{
    text-align: center;
    padding: 50px 20px;
    background-color: #2c1212;
    margin: 20px auto;
    max-width: 800px;
    border-radius: 10px;
    box-shadow: 0 4px 8px rgba(0,0,0,0.1);
}

.intro h1 {
    font-size: 36px;
    color: #ffffff;
    margin-bottom: 20px;
}       

.intro p {
    font-size: 18px;
    color: #ffffff;
    line-height: 1.6;
    margin-bottom: 20px;
}

.intro p:last-child {
    margin-bottom: 0;
}

.intro p a {
    color: #741616;
    text-decoration: none;
    font-weight: bold;
}

.tech-services {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    justify-content: center;
    padding: 20px;
}

.tech-services .service {
    background-color: #000000;
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0 4px 8px rgba(0,0,0,0.1);
    flex: 1 1 calc(33% - 40px);
    max-width: calc(33% - 40px);
    text-align: center;
}

.tech-services .service h2 {
    font-size: 24px;
    color: #ffffff;
    margin-bottom: 10px;
}

.tech-services .service p {
    font-size: 16px;
    color: #ffffff;
    line-height: 1.6;
}

.tech-services .service p a {
    color: #741616;
    text-decoration: none;
    font-weight: bold;
}

.tech-services .service:hover {
    background-color: #741616;
    transition: all 0.3s;
    transform: translateY(-5px);
}

@media (max-width: 768px) {
    .tech-services .service {
        flex: 1 1 100%;
        max-width: 100%;
    }
}

.private-lessons{
    background-color: #0c0000;
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0 4px 8px rgba(0,0,0,0.1);
    max-width: 800px;
    margin: 20px auto;
}

.private-lessons h2 {
    font-size: 24px;
    color: #ffffff;
    margin-bottom: 10px;
}

.private-lessons p {
    font-size: 16px;
    color: #ffffff;
    line-height: 1.6;
}

.private-lessons p a {
    color: #741616;
    text-decoration: none;
    font-weight: bold;
}

.private-lessons:hover {
    background-color: #741616;
    transition: all 0.3s;
    transform: translateY(-5px);
}

.prices{
    background-color: #2c1212;
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0 4px 8px rgba(0,0,0,0.1);
    max-width: 800px;
    margin: 20px auto;
}

.topics{
    background-color: #2c1212;
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0 4px 8px rgba(0,0,0,0.1);
    max-width: 800px;
    margin: 20px auto;
    color: #ffffff;
}

.honesty{
    background-color: #000000;
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0 4px 8px rgba(0,0,0,0.1);
    max-width: 800px;
    margin: 20px auto;
    color: #ffffff;
}

.honesty h2{
    font-size: 24px;
    color: #ffffff;
    margin-bottom: 10px;
}

.honesty p{
    font-size: 16px;
    color: #ffffff;
    line-height: 1.6;
}

.personal-presentation{
    background-color: #000000;
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0 4px 8px rgba(0,0,0,0.1);
    max-width: 800px;
    margin: 20px auto;
    color: #ffffff;
}

.personal-presentation h2{
    font-size: 24px;
    color: #ffffff;
    margin-bottom: 10px;
}

.personal-presentation p{
    font-size: 16px;
    color: #ffffff;
    line-height: 1.6;
}

.polymath{
    background-image: url('imgs/123931.webp');
    background-size: cover;
    background-position: center;
    padding: 50px 20px;
    color: #ffffff;
    text-align: center;
    opacity: 0.9;
    box-shadow: 0 4px 8px rgba(0,0,0
,0.1);
    border-radius: 10px;
}

.polymath h2{
    font-size: 36px;
    color: #ffffff;
    margin-bottom: 20px;
}

.polymath p{
    font-size: 18px;
    color: #ffffff;
    line-height: 1.6;
}

.slogan{
    background-image: url('imgs/pcs.webp');
    background-size: cover;
    background-position: center;
    padding: 50px 20px;
    color: #ffffff;
    text-align: center;
    opacity: 0.9;
    box-shadow: 0 4px 8px rgba(0,0,0,0.1);
    border-radius: 10px;
}

.study{
    background-color: darkblue;
    color: white;
    padding: 21px 12px;
    text-align: center;
    font-size: 21px;
}

.under-construction {
    background-color: #ffcc00;
    color: #000;
    text-align: center;
    padding: 20px;
    margin-top: 20px;
    border-radius: 10px;
}

.under-construction h2 {
    font-size: 24px;
    margin-bottom: 10px;
}

.under-construction p {
    font-size: 16px;
    line-height: 1.6;
}

.social-media-footer{
    background-color: #000000;
    color: #fff;
    text-align: center;
    padding: 20px;
    margin-top: 20px;
}

.social-media-footer a {
    color: #fff;
    text-decoration: none;
    margin: 0 10px;
    font-size: 20px;
    transition: color 0.3s;
}

.social-media-footer a:hover {
    color: #ff0000;
}



.social-media-footer a i {
    font-size: 24px;
    transition: color 0.3s;
}

.social-media-footer a i:hover {
    color: #ff0000;
}

